
<!DOCTYPE html>
<html xmlns:th="http://www.w3.org/1999/xhtml">
<span th:text="${result}"></span>

<code class="language-java">
    <ul th:each="rs,startRS:${results}">  
        <li th:text="${startRS.index}" ></li>  
        <li th:text="${rs}" ></li>  
    </ul>
</code>  
